@import 'seznamOvm.css';

body {
    background-color: #ffffff;
    color: #000000;
    font: 75% Arial, sans-serif;
    line-height: 130%;
}

a:focus {
    color: #000;
}

a, a:hover {
    color: #0000ee;
    text-decoration: underline;
}

h1, h2, h3, h4 {
    font-weight: bold;
    margin-bottom: 2px;
}

h1 {
    font-size: 150%;
    margin-bottom: 10px;
}

h2 {
    font-size: 135%;
}

h3 {
    font-size: 120%;
}

h4 {
    font-size: 110%;
}

input, select, option {
    font-family: Arial, sans-serif;
    font-size: 90%;
}

img {
    border: 0px;
}

.nizka {
}

.vysoka {
    color: #cc3333;
}

.zkratka {
    color: #aaaaaa;
    vertical-align: middle;
    font-size: 0.7em;
}

.zkratka106 {
    color: #aaaaaa;
    font-family: "Courier New CE", "Courier New", Courier, monospaced;
    vertical-align: middle;
    font-size: 0.8em;
}

.logo_main {
    float: left;
    width: 66%;
    background-color: #ffffff;
    text-align: center;
    margin-right: 5px;
    border: 0px;
    height: 85px;
}

.nevid {
    display: none;
}

.logo_main .odsad {
    margin-bottom: 5px;
}

.logo_main .aneb {
    white-space: nowrap;
    color: #000000;
    font-size: 12px;
    border-top: 1px solid #000000;
    padding: 1px 0px;
}

.logo_list {
    float: left;
    width: 25%;
    background-color: #ffffff;
    font: bold 80% Arial, sans-serif;
    text-align: left;
    margin-right: 5px;

    height: 56px;
}

.nav {
    float: right;
    width: 70%;
    text-align: right;
    padding-top: 1em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #000000;
}

.vyhledavani_main {
    float: left;
    width: 33%;
    background: #cccccc url("../img/sipka_kg.gif") no-repeat scroll top left;
}

.vyhledavani_list {
    background: #cccccc url("../img/sipka_kg.gif") no-repeat scroll 0px 5px;
    padding: 1px 1px 1px 22px;
    margin-bottom: 5px;
}

.vyhledavani_list form {
    margin-top: 5px;
    margin-bottom: 5px;
}

fieldset {
    border: none;
    margin: 0px;
}

.cistic {
    clear: both;
    height: 0px;
    font-size: 0px;
    border: 0px;
    margin: 0;
    padding: 0;
    /* background: transparent; */
    overflow: hidden;
}

.navigace {
    padding-left: 25px;
    margin-bottom: 10px;
    /*  background: transparent url("../img/sipka_rw.gif") no-repeat 1px center; */
    background: transparent url("../img/sipka_rw.gif") no-repeat left center;
}

.dvetretiny {
    float: left;
    width: 66%;
    margin-right: 5px;
}

.sloupec1 {
    margin: 10px;
    padding-left: 20px;
}

.sloupec1 li {
    margin-left: 0px;
}

.sloupec2 {
    float: left;
    width: 45%;
    padding-left: 20px;
}

.sloupec3 {
    float: left;
    width: 29%;
    padding-left: 10px;
}

.paticka {
    margin-top: 1em;
    border-top: 1px solid #336699;
    text-align: center;
    font-size: 80%;
}

.jednatretina {
    float: left;
    width: 33%;
}

.jednatretina form {
    margin: 0px;
}

.ry_blok {
    /* red_yello_block == aktuality, novinky */
    /*    border: 1px solid #CC3333; */
    background-color: #ffffff;
    margin-bottom: 5px;
}

.ry_blok .roh {
    padding: 0px 0px;
    background: #cc3333 url("../img/corner.gif") no-repeat scroll top right;
}

.ry_nadpis, .ry_nadpis_papir_hl {
    margin: 0px;
    background-repeat: no-repeat;
    background-position: center left;
    color: #ffffff;
    padding: 0.2em 0.4em;
    padding-left: 25px;
    padding-right: 20px;
    font-size: 100%;
    font-weight: bold;
}

.ry_nadpis {
    background-image: url("../img/list1.gif");
}

.ry_nadpis_papir_hl {
    background-image: url("../img/list2.gif");
}

.ry_obsah {
    padding: 0.2em 0.4em;
    color: #000000;
    border: 1px solid #cc3333;
}

.bw_blok {
    /* red_yello_block == aktuality, novinky */
    background-color: #ffffff;
    margin-bottom: 5px;
}

.bw_blok .roh {
    padding: 0px 0px;
    background: #336699 url("../img/corner.gif") no-repeat scroll top right;
}

.bw_nadpis_vypis, .bw_nadpis_papir_hl {
    margin: 0px;
    background-color: #336699;
    background-repeat: no-repeat;
    background-position: center left;
    color: #ffffff;
    padding: 0.2em 0.4em;
    padding-left: 25px;
    padding-right: 20px;
    font-weight: bold;
    font-size: 100%;
}

.roh .bw_nadpis_vypis, .roh .bw_nadpis_papir_hl {
    background-color: transparent;
}

.bw_nadpis_vypis {
    background-image: url("../img/list3.gif");
}

.bw_nadpis_papir_hl {
    background-image: url("../img/list2.gif");
}

.bw_obsah {
    padding: 0.2em 0.4em;
    color: #000000;
    border: 1px solid #336699;
}

.bw_obsah h4 {
    margin-top: 1px;
    text-decoration: underline;
}

.bw_obsah p {
    margin-bottom: 1em;
}

ul {
    margin-bottom: 0px;
    margin-top: 0px;
}

ul li {
    list-style-type: square;
    margin-left: -1em;
}

ul.smlouvy li {
    margin-bottom: 6px;
    margin-top: 6px;
}

ul.sipky li {
    list-style-image: url("../img/sipka_rw.gif");
}

.sloupec_zalozek {
    float: left;
    width: 30%;
    padding-left: 18px;
}

.sloupec_zalozek .sipka {
    margin-left: -18px;
    padding-left: 19px;
    background: transparent url("../img/sipka_rw.gif") no-repeat left center;
}

.o_nadpis {
    /* orange nadpis -- tj. okresy, orp etc. */
    color: #cc3333;
}

dl.sloupec {
    float: left;
    padding-top: 10px;
    padding-left: 10px;
    width: 48%;
    min-width: 300px;
    /*_width: expression(document.body.clientWidth < 300? "300px" : "auto" );*/
}

dt {
    font: bold 100% Arial, sans-serif;
    clear: both;
}

dt img {
    vertical-align: bottom;
}

dd span.popis {
    clear: both; /*LD: pridano kvuli spatnemu obtekani v non IE prohlizecich, spravne by se mela nastavit velikost nadr. prvku */
    float: left;
    width: 50%;
    min-width: 16em;
    _width: expression(document.body.clientWidth < 305? "305px" : "55%" );
    padding-top: 0.2em;
    font-weight: bold;
}

dd input {
    padding-top: 0.2em;
}

input {
    border: 1px solid black;
}

.bezram {
    border: none;
}

hr {
    color: #000000;
    background-color: #000000;
    height: 1px;
    border: 0px
}

.sede {
    color: #999999;
    font-style: italic;
}

.prihlas {
    /*  background-color: #EEEEEE; */
}

.prihlas .popis {
    float: left;
    width: 5em;
}

.prihlas .vlevo {
    float: left;
    padding-left: 2px;
}

.prihlas input {
    width: 8em;
}

.prihlas .vlevo input {
    width: 6em;
}

table {
    border: 1px solid black;
    border-collapse: collapse;
    font: 90%/12px Arial, sans-serif;
}

table.stdTable {
    border: none;
    font-size: 12px
}

table.stdTable td, table.stdTable tr {
    margin: 0px;
    padding: 0px;
    border: none;
    font-weight: bold;
}

table.table.stdTable label {
    font-weight: bold;
}

td {
    margin: 0px;
    border: 1px solid black;
    padding: 2px 6px;
}

th {
    padding: 2px 6px;
    background-color: #eeeeee;
    border: 1px solid black;
    font-weight: bold;
    text-align: left;
}

table.hodiny {
    border: 0px;
    padding-left: 0px;
    border-collapse: collapse;
    font-size: 100%;
    border-spacing: 0px 2px;
}

table.hodiny td {
    padding-left: 0px;
    border: 0px;
}

table.udaje, table.udaje td, table.udaje th {
    font-size: 100%;
    border: 0px;
}

ul.strom {
    margin-left: 20px;
    padding-left: 17px;
}

ul.strom a {
    text-decoration: none;
}

ul.strom a:hover {
    text-decoration: underline;
}

ul.strom li {
    border-left: 1px solid #999999;
    margin-left: 4px;
    padding-left: 9px;
    list-style-type: none;
    list-style-image: none;
    background: transparent url("../img/pred.gif") no-repeat scroll 0px 0px;
}

ul.strom li.posledni {
    border-left: none;
    margin-left: 3px;
    padding-left: 11px;
    list-style-type: none;
    list-style-image: none;
    background: transparent url("../img/posledni.gif") no-repeat scroll 0px 0px;
}

.img_obtek {
    margin: 2px 8px;
    float: right;
}

.urceno {
    color: green;
}

.neurceno {
    color: red;
}


.aktualizace {
    padding-top: 20px;
    font-size: 80%;
    text-align: left;
    color: #000000;
}

.zalozil {
    padding-top: 20px;
    font-size: 80%;
    text-align: left;
    color: #aaaaaa;
}

.zalozil a {
    color: #aaaaaa;
}

.neviditelny, .neviditelny a, .neviditelny a:hover {
    color: white;
}

.stranky {
    border: 1px solid #cccccc;
}

.stranky td {
    border: none;
    padding: 0px;
    white-space: nowrap;
}

.stranky a {
    width: 100%;
    line-height: 1.5em;
    padding: 0.2em 0.6em;
    text-decoration: none;
}

.stranky a:hover, .stranky a.active {
    background-color: #cccccc;
}

.stranky a.active:hover {
    background-color: #ffffff;
}

.info {
    padding: 1px 16px;
}

.info p {
    text-align: justify;
}

dd.help {
    padding: 5px 10px 10px 10px;
}

dd.helpon {
    background-color: #ffffcc;
    padding: 5px 10px 10px 10px;
}

dt.help {
    padding-top: 10px;
    border-bottom: 1px #cccccc solid;
}

dt.helpon {
    padding-top: 10px;
    border-bottom: 1px #ffbb00 solid;
}

span.allowCzP, span.internalCzpAllow, span.eosFlag, span.virtuosAllow, span.isuiAllow, span.publicFlag, span.crisisFlag, span.blindFlag {
    padding: 0 3px 0 3px;
    margin: 0px 0.25em 0.25em 0px;
    color: white;
}

span.allowCzP {
    background-color: #cc3333;
}

span.internalCzpAllow {
    background-color: #336699;
}

span.eosFlag {
    background-color: #999999;
}

span.blindFlag {
    color: #ffffff;
    background-color: #dddddd;
}

span.publicFlag {
    background-color: #336699;
}

span.crisisFlag {
    background-color: #cc3333;
}

span.virtuosAllow {
    background-color: #db9721;
}

span.isuiAllow {
    color: #f46e23;
    background-color: #cba3d7;
}

div.notSaved2CzP {
    background: #cc3333 url("../img/corner.gif") no-repeat scroll top right;
    color: white;
}

div.notSaved2CzpBlick {
    background: white url("../img/corner.gif") no-repeat scroll top right;
    color: #cc3333;
}

div.notSaved2CzP, div.notSaved2CzpBlick {
    padding: 3px 0px 3px 25px;
    margin-bottom: 13px;
}

.strong, span.allowCzP, span.internalCzpAllow, div.notSaved2CzP, div.notSaved2CzpBlick, span.eosFlag, span.virtuosAllow, span.isuiAllow, span.publicFlag, span.crisisFlag, span.blindFlag {
    font-weight: bold;
}

div.notSaved2CzP a {
    float: right;
    margin-right: 25px;
    color: white;
    padding: 0px;
}

div.notSaved2CzpBlick a {
    color: #cc3333;
}

.noBorder {
    border: none;
}

.error {
    font-weight: bold;
    color: #cc3333;
}

div.ovmRequired {
    background: #cc3333 url("../img/corner.gif") no-repeat scroll top right;
    color: white;
}

div.ovmRequiredBlick {
    background: white url("../img/corner.gif") no-repeat scroll top right;
    color: #cc3333;
}

div.ovmRequired, div.ovmRequiredBlick {
    padding: 3px 0px 3px 25px;
    margin-bottom: 13px;
}

.strong, div.ovmRequired, div.ovmRequiredBlick {
    font-weight: bold;
}

div.ovmRequired a {
    float: right;
    margin-right: 25px;
    color: white;
    padding: 0px;
}

div.ovmRequiredBlick a {
    float: right;
    margin-right: 25px;
    color: #cc3333;
}

div.dalsiDs {
    margin-top: 1em;
}

div.dalsiDs span {
    padding: 5px;
}

span.ds_1, span.pending {
    color: #aaaaaa;
}

div.dalsiDs span.pending {
    margin-left: 5em;
}

table.ds input {
    margin: 3px 10px 1px 10px;
    font-weight: normal;
}

table.ds td {
    font-weight: normal;
}

table.ds label {
    font-weight: bold;
}

td.error {
    font-weight: bold;
}

fieldset input[type=submit]:first-child, form[name=KO_Form] input[type=submit]:first-child {
    float: left;
    margin-top: 5px;
    margin-right: 70%;
}

td input[type=submit]:first-child {
    margin-top: 0px;

}

table.delegaceIseo input {

}

.tRight {
    text-align: right;
}

.noBorder {
    border: none;
}

.fontNormal {
    font-weight: normal;
}

table.ats {
    width: 90%;
}

table.ats input.text {
    width: 100%;
}

table.atsNext, table.atsNew {
    margin-top: 10px;
}

table.ats input.disabled {
    background-color: #cfccc9;
}

form#atsForm input.validateError {
    border-color: #cc3333;
}

blockquote.ats {
    margin-top: 0px;
    margin-bottom: 0px;
}
